<?xml version="1.0" encoding="utf-16" standalone="yes" ?>
<BlueJayGUI>
  <body type="UIMainLayer" name="CanTest" style="" scroll.type="None" control.location="0,0" control.size="800,480" control.backcolor="255,255,255">

    <layer type="UILayer" name="Title"
          control.location="20,60" control.size="600,40"
          border.style="BORDER_NONE"
          fill.transparency="0"
          text.itemcount="1"
          text.text1.caption="CAN Test" text.text1.size="15" text.text1.color="80,80,80" text.text1.halignment="near" text.text1.valignment="center"  text.text1.fontstyle="regular"
          />

    <layer type="UILayer" name="TitleLine"
          control.location="20,100" control.size="750,1" control.backcolor="0,0,0"
          fill.solidcolor="140,140,140"
          border.style="BORDER_NONE"
          />

    <layer type="UIButton" name="btnCanStressTest" style="800x480_MainResource.dlg.xml#SettingsButtonSelectionStyle"
          control.location="25,115"
          background.picture1.imagepath="Images\Settings.png"
          text.text1.caption="Can Stress\nTest"
          />

    <layer type="UIButton" name="btnFwStressTest" style="800x480_MainResource.dlg.xml#SettingsButtonSelectionStyle"
          control.location="183, 115"
          background.picture1.imagepath="Images\Settings.png"
          text.text1.caption="FW Stress\nTest"
          />

    <layer type="UIButton" name="btnCompleteNotification" style="800x480_MainResource.dlg.xml#SettingsButtonSelectionStyle"
          control.location="499, 115"
          background.picture1.imagepath="Images\Settings.png"
          text.text1.caption="Complete Notification\nTest"
          />
    
    <layer type="UIButton" name="btnEMCTest" style="800x480_MainResource.dlg.xml#SettingsButtonSelectionStyle"
      control.location="341, 115"
      background.picture1.imagepath="Images\Settings.png"
      text.text1.caption="EMC\nTest"
          />

    <layer type="UIButton" name="btnDemo" style="800x480_MainResource.dlg.xml#SettingsButtonSelectionStyle"
          control.location="499, 115"
          background.picture1.imagepath="Images\Settings.png"
          text.text1.caption="Demo"
          />

    
    <layer type="UIButton" name="btnClose" style="800x480_MainResource.dlg.xml#ButtonStyle"
         control.location="650, 375" control.enabled="true" text.text1.caption="Close"
          />


  </body>
</BlueJayGUI>

